=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 
 Package: zentyal-ftp
 Architecture: all
-Depends: zentyal-core (>= 8.0.0), zentyal-core (<< 8.1.0),
+Depends: zentyal-core (>= 8.1.0), zentyal-core (<< 8.2.0),
          zentyal-network, zentyal-firewall,
          vsftpd, ${misc:Depends}
 Description: Zentyal - FTP
